## tangerine-icon-theme 0.26

=== debian/changelog ===
tangerine-icon-theme (0.26) gutsy; urgency=low

  * Various missing bits added.
  * 'wallpaper' updates in icons involving a monitor.
  * New symbolic link icon.

 -- Lapo Calamandrei <calamandrei@gmail.com>  Tue, 18 Sep 2007 16:13:01 +0200

tangerine-icon-theme (0.25) gutsy; urgency=low

  * New release.
  * debian/rules, debian/control.in: updated to run ./autogen.sh on its own.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 06 Sep 2007 11:22:11 +0200

tangerine-icon-theme (0.24-0ubuntu1) gutsy; urgency=low

  * New release.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 29 Aug 2007 10:19:06 -0400

tangerine-icon-theme (0.23-0ubuntu1) gutsy; urgency=low

  * New release:
    - dropped Tango icon theme inheritance.
    - new drive-* icons.
    - added recolored bit of g-i-t.
    - added a recolored tango icon theme audio-x-generic.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 23 Aug 2007 11:28:46 +0200

tangerine-icon-theme (0.22-0ubuntu1) gutsy; urgency=low

  * index.theme.in, debian/control.in: drop Tango inheritance on Lapo's
    suggestion.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 20 Aug 2007 12:27:12 +0200

tangerine-icon-theme (0.21-0ubuntu3) gutsy; urgency=low

  * forgot configure.ac

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 26 Jul 2007 18:47:54 +0200

tangerine-icon-theme (0.21-0ubuntu2) feisty; urgency=low

  * editing makefiles and index.theme.in to reflect the removal of all gtk-*
    icons 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 26 Jul 2007 18:45:43 +0200

tangerine-icon-theme (0.21-0ubuntu1) feisty; urgency=low

  * removing the gtk tango icons from tangerine as they are now in gnome
    upstream 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 25 Jul 2007 23:38:17 +0200

tangerine-icon-theme (0.20-1ubuntu1) gutsy; urgency=low

  * debian/conrol.in: 
    - don't depend on sng,
    - change Maintainer field,
    - added XS-Vcs-Bzr Tag.
  * debian/rules: fixed clean target.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 04 Jul 2007 12:28:05 +0200

tangerine-icon-theme (0.20-1) unstable; urgency=low

  [ Alan Baghumian ]
  * Initial release, forked from Ubuntu (Closes: #420319).
  * Updated debian/control
     - Removed Ubuntu specific lines
     - GNOME team uploads
     - Changed maintainer
     - Added ${misc:Depends}, gnome-icon-theme and
       tango-icon-theme to deps
     - Added gnome-pkg-tools to build-deps
     - Removed hicolor-icon-theme from build-deps
     - Removed libgtk2.0-bin from deps, not needed
     - Bump debhelper dep to 5.0.0
     - Added Debian and Parsix specific svg and sng logos
     - Added libmagick9-dev and imagemagick build-deps
       required versions
     - Added librsvg2-dev, sng and lsb-release to
       build-deps
  * Added debian/watch and debian/control.in files
  * Updated debian/rules
     - Added simple-patchsys.mk and uploaders.mk
     - Added lsb_release distro detection method
     - Replaces Ubuntu logo with Debian or Parsix

  [ Loic Minier ]
  * Drop libgtk2.0-bin build-dep.

 -- Loic Minier <lool@dooz.org>  Mon, 07 May 2007 09:35:07 +0200
