=== debian/control ===
Source: tangerine-icon-theme
Section: non-free/x11
Priority: optional
XSBC-Original-Maintainer: Alan Baghumian <alan@technotux.org>
Maintainer: Ubuntu Art Team <ubuntu-art@lists.ubuntu.com>
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/tangerine-icon-theme/ubuntu
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Loic Minier <lool@dooz.org>
Build-Depends: debhelper (>= 5.0.0),
               cdbs,
               gnome-pkg-tools
Build-Depends-Indep: gettext,
                     libxml-parser-perl,
                     pkg-config (>= 0.19),
                     icon-naming-utils (>= 0.7.1),
                     libmagick9-dev (>= 5.5.7),
                     imagemagick (>= 5.5.7),
                     autotools-dev,
                     librsvg2-dev (>= 2.12.3),
                     lsb-release,
                     autoconf, automake, intltool
Standards-Version: 3.7.2

Package: tangerine-icon-theme
Architecture: all
Section: non-free/x11
Depends: gnome-icon-theme,
         ${misc:Depends}
Description: Tangerine Icon theme
 Tangerine is an icon theme worked on by the Ubuntu Art Team. It's inspired
 by the Tango Icon Theme.
