=== debian/watch ===
version=3
http://archive.ubuntu.com/ubuntu/pool/main/t/tangerine-icon-theme/tangerine-icon-theme_([\d.]*)\.orig\.tar\.gz
