## tangerine-icon-theme 0.27

=== debian/changelog ===
tangerine-icon-theme (0.27) karmic; urgency=low

  [ Dmitrijs Ledkovs ]
  * 01-scalable-icons.patch
    - Missing "/", fixes not all icons are installed (LP: #380474)
  * 02-inherit-oxygen.patch
    - Add oxygen theme to inherts list for KDE icons (LP: #152167)
  * debian/copyright:
    - change icon theme name from Human to Tangerine. (LP: #143995)

  [ Daniel Holbach ]
  * New release.
  * debian/control.in: 
    - bump Standards-Version, no changes.
    - bump debhelper version to >= 5.0.51~.
    - drop 'XS' from XS-Vcs-Bzr.
    - don't duplicate Section.
    - drop autoconf, autotools-dev and automake Build-Depends.
  * *Makefile.am, configure.ac, autogen.sh, Makefile: simplify build system a
    lot, based on Martin Pitt's great work with human-icon-theme.
    debian/patches/01-scalable-icons.patch is not necessary any more.
  * debian/patches/02-inherit-oxygen.patch: directly applied.
  * debian/clean-up.sh, debian/rules: clean-up.sh not necessary any more.
  * debian/rules: 
    - removed autogen stuff.
    - replaced gnome.mk with makefile.mk.
    - call dh_icons.
  * debian/copyright: replaced (C) with ©.
  * ChangeLog: removed, revision history in bzr.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@gmail.com>  Tue, 25 Aug 2009 19:02:46 +0000

tangerine-icon-theme (0.26.debian-3) unstable; urgency=high

  * Use "libmagickcore-dev | libmagick9-dev" as the imagemagick build-dep,
    i.e. unversionned as the experimental imagemagick provides libmagick9-dev
    and the versionned bdep would break there -- libmagickcore-dev is the new
    place where ImageMagick.pc is found, and this .pc file is only used by
    tangerine-icon-theme to check the version of imagemagick.

 -- Loic Minier <lool@dooz.org>  Wed, 03 Dec 2008 13:19:27 +0100

tangerine-icon-theme (0.26.debian-2) unstable; urgency=low

  * Fix some spacing.
  * Rename *.uuencode to *.uue.
  * Fix location of scalable start-here override for Debian.
  * Rewrite uue -> png conversion completely to not hardcode extension,
    location, directory names, to avoid a copy and to do the conversion in the
    post-install part.
  * Bump up Standards-Version to 3.8.0.
  * Drop changelog.ubuntu as the package was synced in Ubuntu.

 -- Loic Minier <lool@dooz.org>  Sun, 06 Jul 2008 19:27:19 +0200

tangerine-icon-theme (0.26.debian-1) unstable; urgency=low

  [ Alan Baghumian ]
  * New upstream release
  * Ported sng icon replacing method to uuencode/uudecode
    - Added uuencoded icons for Debian and Parsix
    - Added new 24x24 icons for Debian and Parsix
    - Removed sng icons
    - Dropped sng from build-deps
    - Updated debian/rules
  * Added a clean-up script to clean extra files before/after
    the build process
  * Added changelog.ubuntu
  * Added missing Debian 48x48 SVG icon
  * Updated copyright file to add debian tarball note

  [ Alan Baghumian ]
  * New upstream release
    - Does not depend on tango-icon-theme anymore
  * New upstream release:
    - dropped Tango icon theme inheritance.
    - new drive-* icons.
    - added recolored bit of g-i-t.
    - added a recolored tango icon theme audio-x-generic.
  * Added autoconf, automake, intltool to build-deps
  * Updated debian/rules to use the autogen.sh script
  * Updated watch file to seek *.tar.gz packages

  [ Loic Minier ]
  * Merge not uploaded changelog entries.
  * Cleanup whitespace in copyright.
  * Call $(SHELL) on clean-up.sh explicitely as the diff can't preserve
    executable permissions.
  * Build-depend on sharutils for uudecode.

 -- Alan Baghumian <alan@technotux.org>  Tue, 15 Jan 2008 11:56:20 +0330
