=== debian/control ===
Source: tangerine-icon-theme
Section: non-free/x11
Priority: optional
Maintainer: Alan Baghumian <alan@technotux.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Loic Minier <lool@dooz.org>
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/tangerine-icon-theme/ubuntu
Build-Depends: debhelper (>= 5.0.51~),
               cdbs,
               gnome-pkg-tools (>= 0.12.2)
Build-Depends-Indep: gettext,
                     libxml-parser-perl,
                     pkg-config (>= 0.19),
                     icon-naming-utils (>= 0.7.1),
                     libmagickcore-dev | libmagick9-dev,
                     imagemagick,
                     librsvg2-dev (>= 2.12.3),
                     lsb-release,
                     intltool,
                     sharutils
Standards-Version: 3.8.3

Package: tangerine-icon-theme
Architecture: all
Depends: gnome-icon-theme,
         ${misc:Depends}
Description: Tangerine Icon theme
 Tangerine is an icon theme worked on by the Ubuntu Art Team. It's inspired
 by the Tango Icon Theme.
