## tangerine-icon-theme 0.27ubuntu1

=== debian/changelog ===
tangerine-icon-theme (0.27ubuntu1) disco; urgency=medium

  * d/rules: Remove ubuntu-get-source.mk include to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 21 Jan 2019 20:52:01 -0500
