=== debian/control ===
--- 
+++ 
@@ -1,8 +1,13 @@
+# This file is autogenerated. DO NOT EDIT!
+#
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: tangerine-icon-theme
 Section: non-free/x11
 Priority: optional
-Maintainer: Alan Baghumian <alan@technotux.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Loic Minier <lool@dooz.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alan Baghumian <alan@technotux.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/tangerine-icon-theme/ubuntu
 Build-Depends: debhelper (>= 5.0.51~),
                cdbs,
