=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 include /usr/share/cdbs/1/class/makefile.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/cdbs/1/rules/simple-patchsys.mk
-include /usr/share/gnome-pkg-tools/1/rules/ubuntu-get-source.mk
 
 DEB_MAKE_INSTALL_TARGET=install DESTDIR=$(DEB_DESTDIR)
